﻿/* CSS fil for alle Hurtigregistreringsbilder */
.ddQuickRegContainer{
    padding: 6px;
}

.ddQuickRegContainer h2{
    margin: -20px 0 10px 20px;
}

.ddQuickRegContainer h2.v2{
    margin: 0;
    float:left;
}

#QREAttachment h2{
    margin-left: 0;
}

.ddQuickRegContainer h3 {
    margin: 30px 0 0 0;
    padding-left: 21px;
}

.formulaConfirmDialogContainer h3{
    margin:-16px 0 10px 18px;
    padding:0;
}

.ddQuickRegContainer .ddrow.header{
    margin-top:-17px;
}

.ddQuickRegInnerHeader {
    margin-bottom: 10px;
    float: left;
    width: 264px;
}

.ddQuickRegContainer p{
    font-size:13px;
}

.ddQuickRegContainer .ddShadowContainer {
    margin: 15px 0;
    padding: 5px 15px;
    border: 1px solid #dbdbdb;
}

.ddQuickRegContainer .ddShadowContainerSmall{
    margin:1% 0 2% 0;
    padding:2%;
}

.ddQuickRegGroup1 .ddQuickRegStep {
    width: 300px;
    float: left;
}

.ddQuickRegGroup1,
.ddQuickRegGroup2,
.ddQuickRegGroup3,
.ddQuickRegGroup4 {
    width: 100%;
    padding: 1.5% 0 1.5% 0;
}

.ddQuickRegFieldGroup{
    float:left;
    margin-top:-14px;
}

.supplierQuickReg .k-checkbox{
    margin-right:5px;
}

.supplierQuickReg .ddQuickRegFieldGroup.foreignBank{
    width:88%;
    margin:20px 0 0 20px;
    padding:0 2% 2% 2%;
    background-color:#f2f1ef;
}

.supplierQuickReg .ddQuickRegFieldGroup.foreignBank .radiobuttonContainer{
    float:left;
    margin:5px 20px 0 0;
}

.supplierQuickReg .ddQuickRegFieldGroup.foreignBank .radiobuttonContainer input{
    float:left;
}

.supplierQuickReg .ddQuickRegFieldGroup.foreignBank .radiobuttonContainer .text{
    float:left;
    margin:-2px 0 0 10px;
}

.ddNotificationQuickReg .ddQuickRegFieldGroup {
    margin-top: 0;
}

.ddQuickRegFieldInnerGroup{
    float:left;
    width:310px;
}

.ddQuickRegField{
    float:left;
    height:64px;
    width:264px;
    margin:5px 20px;
}

.ddDepartmentQuickReg .ddQuickRegField{
    margin-left: 0;
}

.ddCarrierValueQuickReg .ddQuickRegField {
    margin-left: 0;
}

.ddAffiliationQuickReg .ddQuickRegField {
    margin-left: 0;
}

#QREAttachment .ddQuickRegField {
    width: 100%;
    margin-left: 0;
}

#QREAttachment .ddInput{
    width:90%;
}

.ddQuickRegField input[type=checkbox] {
    float: left;
}

.ddQuickRegField input[type=checkbox] span,
.ddQuickRegField input[type=checkbox] div{
    float:left;
    margin-top:-1px;
}

.ddQuickRegField .ddinfomarker,
.ddQuickRegFieldLarge .ddinfomarker{
    margin:-24px 2px 0 0;
}

.ddQuickRegMiddleField {
    float: left;
    margin: 0 0 15px 0;
}

.ddQuickRegNotifications {
    float: left;
}

/* Arbeidssted */
.ddWorkplaceQuickReg .ddExplanationGray{
    margin:0 23px 15px 20px;
    font-size:13px;
}

.ddWorkplaceQuickReg .ddQuickRegField.number,
.ddWorkplaceQuickReg .ddQuickRegField.county{
    margin-bottom:11px;
}

.ddWorkplaceQuickReg .ddQuickRegField.number .ddInput{
    width:135px;
    float:left;
}

.ddQuickRegAsset .ddQuickRegField.vatReduction .ddNumericTextBox,
.ddQuickRegAsset .ddQuickRegField.yearlyWriteOff .ddNumericTextBox {
    width: 85px;
    margin-right: 5px;
}

.ddWorkplaceQuickReg .ambulatoryCheckbox {
    height: 10px;
    float: left;
    margin: 5px 0 0 15px;
}

.ddWorkplaceQuickReg .ddButtonContainer{
    float:left;
}

.ddQuickRegFieldInfoText {
    color: #9c9c9c;
    font-size: 12px;
    font-style: italic;
    position:relative;
}

/* Fordringshaver */
.claimantQuickRegContainer .ddQuickRegStep span {
    margin-right: 5px;
}

/* Vare */
.ddItemQuickReg .ddButtonContainer input {
    float: right;
    margin-left: 15px;
}

/* Kommentarfelt */
.ddQuickRegFieldLarge{
    float:left;
    width:264px;
    margin:5px 20px;
}

.ddNotificationQuickReg .ddQuickRegFieldLarge{
    width:268px;
}

.ddCustomerQuickReg .ddQuickRegFieldLarge div{
    display:inline;
}

.ddQuickRegContainer textarea{
    width:254px;
    height:91px;
    border:1px solid #dadada;
}

/* Radiobuttons */
.ddQuickRegRadioButtonText{
    line-height:1.2em;
    margin-top:3px;
}

/* Forklaring */
.ddNotificationQuickReg .ddExplanation{
    width:95%;
    padding-left:20px;
    margin-bottom:30px;
}

/* Faktura - Checkbox for Vis notater */
.ddQuickRegContainer .ddQuickRegCheckNotes{
    margin:0 5px 0 0;
}

/* Lagre knapp */
.ddQuickRegContainer .ddQuickRegSaveButton {
    background-color: #0e3a2e;
    color:#fff;
    font-weight:normal;
    float:left;
    margin:15px 0 15px 0;
}

.ddQuickRegContainer .ddQuickRegSaveButtonV2 {
    background-color: #0e3a2e;
    border-color:#0e3a2e;
    color: #fff;
    float: right;
}

.ddCustomerQuickReg .ddQuickRegContainer .ddQuickRegSaveButton,
.ddItemQuickReg .ddQuickRegContainer .ddQuickRegSaveButton,
.ddNewAttestationFlowQuickReg .ddQuickRegContainer .ddQuickRegSaveButton {
    margin: 0;
}

.ddWorkplaceQuickReg .ddQuickRegContainer .ddQuickRegSaveButton {
    margin-top: 30px;
}

.saveAttachment a{
    margin:22px 0 0 20px;
    float:left;
}

.ddWorkplaceQuickReg .ddQuickRegSaveButton {
    margin-left: 20px;
}

/* ELMA status */
.ddELMAStatus {
    position:relative;
    top:44px;
    left:-9px;
}

.ddELMAStatus .ddNotELMA a {
    background-image:url(../../../../shared/content/img/ddNotELMA.svg);
    background-repeat: no-repeat;
    height:24px;
    width:24px;
    position:absolute;
}

.ddELMAStatus .ddHasELMA a {
    background-image:url(../../../../shared/content/img/ddHasELMA.svg);
    background-repeat: no-repeat;
    height:24px;
    width:24px;
    position:absolute;
}

/* eFaktura status */
.ddEinvoiceStatus {
    position: relative;
    top: 40px;
    left: -9px;
}

.ddEinvoiceStatus .ddNotEinvoice a {
    background-image:url(../../../../shared/content/img/eFakturaNot.svg);
    background-repeat: no-repeat;
    height:28px;
    width:28px;
    position:absolute;
}

.ddEinvoiceStatus .ddProgressEinvoice a {
    background-image:url(../../../../shared/content/img/RoundAnimation20px.gif);
    background-repeat: no-repeat;
    height:28px;
    width:28px;
    position:absolute;
}

.ddEinvoiceStatus .ddHasEinvoice a {
    background-image:url(../../../../shared/content/img/eFaktura.svg);
    background-repeat: no-repeat;
    height:28px;
    width:28px;
    position:absolute;
}
/* Slutt eFaktura status */

.ddEmployeeQuickReg .internationalLink {
    float: left;
    margin: 20px 0 0 15px;
}

/* Pager */
.ddQuickRegPager {
    float: right;
    margin-right: 20px;
}

.ddQuickRegPager .pagerText{
    float:left;
    margin:3px 6px 0 6px;
    color:#787878;
    font-size:13px;
}

.ddQuickRegPager .k-button{
    background-color:transparent;
    border-style: solid;
    border-width: 1px;
    margin: 0 .08333em;
    height: 2em;
    width:2em;
    line-height: 2em;
    border-radius: 1.0833em;
    cursor: pointer;
    text-align: center;
    float:left;
}

.ddQuickRegPager .first.k-button{
    background-image:url(../../../../shared/content/img/Pager_image_First.png);
    background-repeat:no-repeat;
    background-position:center;
}

.ddQuickRegPager .previous.k-button{
    background-image:url(../../../../shared/content/img/Pager_image_Previous.png);
    background-repeat:no-repeat;
    background-position:center;
}

.ddQuickRegPager .next.k-button{
    background-image:url(../../../../shared/content/img/Pager_image_Next.png);
    background-repeat:no-repeat;
    background-position:center;
}

.ddQuickRegPager .last.k-button{
    background-image:url(../../../../shared/content/img/Pager_image_Last.png);
    background-repeat:no-repeat;
    background-position:center;
}

/* HRE Betalingsplan */
.paymentPlanContainer.ddQuickRegContainer{
    padding:12px;
}

.paymentPlanContainer .showInvoiceDetails a{
    font-weight:normal;
}

.paymentPlanContainer .ddQuickRegFieldGroup{
    margin-left:0;
    margin-top:5px;
    margin-bottom:20px;
    clear:left;
}

.paymentPlanContainer h3{
    margin-top:0;
    padding-left:0;
}

.paymentPlanContainer h2{
    margin-left:0;
    margin-top:-30px;
}

.paymentPlanContainer .ddQuickRegField {
    margin: 5px 20px 0 0;
}

.paymentPlanContainer label{
    margin-top:0;
}

.ddQuickRegFieldGroup.showInvoiceDetails .ddQuickRegField {
    width: 100%;
    height: 15px;
    margin-top:10px;
}

.ddQuickRegFieldGroup.showInvoiceDetails label {
    float: left;
    margin-top: 0;
    width: 132px;
}

.paymentPlanContainer .ddQuickRegFieldGroup.grid{
    margin-bottom:0;
}

.paymentPlanContainer .ddGrid {
    border-top: 1px solid #dbdbdb;
}

.paymentPlanContainer .ddGrid .k-grid-header {
    display: none;
}

.paymentPlanContainer .k-grid tbody .k-button{
    min-width:46px;
}

.paymentPlanContainer .rest div {
    float: left;
    font-weight: bold;
    margin-right: 10px;
}

.paymentPlanContainer .ddButtonContainer button {
    float: left;
    margin-right: 15px;
}

.paymentPlanContainer .ddButtonContainer a,
.paymentPlanContainer .ddButtonContainer .ddinfomarker {
    float: left;
    margin: 5px 10px 0 0;
}

/* Kontroller timer Dokumentvindu */
#invoiceTimeDocumentWindow .ddQuickRegContainer h2,
#controlTimeDocumentWindow .ddQuickRegContainer h2 {
    margin-left: 0;
}

#invoiceTimeDocumentWindow .ddQuickRegContainer .ddGrid,
#controlTimeDocumentWindow .ddQuickRegContainer .ddGrid {
    margin: 20px 0;
}

/* Attestasjonsflyt og attestasjonsgruppe */
/* Ny Attestasjonsflyt HRE */
.ddNewAttestationFlowQuickReg .ddExplanationSmall {
    margin-top: 17px;
    float: left;
    width: 50%;
}

.ddNewAttestationFlowQuickReg .ddGrid {
    float: left;
    margin: 20px 0 0 20px;
}

.ddNewAttestationFlowQuickReg .carriersList {
    margin: 5px 23px;
}

.ddNewAttestationFlowQuickReg .ddCarrier {
    float: left;
}

.ddNewAttestationFlowQuickReg .chooseCarriers {
    margin-top: 38px;
}

.ddNewAttestationFlowQuickReg .ddShowColumns {
    float: left;
    margin-left: 65px;
}

.ddNewAttestationFlowQuickReg .ddSelectionFields{
    width:100%;
}

.ddNewAttestationFlowQuickReg .ddSelectionField{
    float:left;
}

.ddNewAttestationFlowQuickReg .ddReportViewerColumns .k-top,
.ddNewAttestationFlowQuickReg .ddReportViewerColumns .k-bot,
.ddNewAttestationFlowQuickReg .ddReportViewerColumns .k-mid {
    float: none;
}

/* Ny attestasjonsgruppe HRE */
.createAttestationGroupWindow .ddQuickRegContainer .ddButtonContainer {
    float: left;
    width: 98%;
    margin: 15px 0 0 20px;
}
/* Slutt: Attestasjonsflyt og attestasjonsgruppe */


/* HRE Dokument i Dokumentarkiv */
.ddDocumentQuickReg .ddQuickRegGroup1{
    float: left;
}

.ddDocumentQuickReg .ddQuickRegGroup1 .ddButton{
    background-color:#0e3a2e;
    color:#fff;
}

.ddDocumentQuickReg .ddQuickRegGroup2{
    float:left;
    padding: 0;
}

.ddDocumentQuickReg .ddQuickRegGroup1 .ddButton {
    float: left;
    margin: 10px 0 0 20px;
}

.ddDocumentQuickReg .ddQuickRegField.filename,
.ddDocumentQuickReg .ddQuickRegField.filename .ddInput{
    width: 574px;
}

.ddDocumentQuickReg .ddQuickRegFieldLarge{
    width:566px;
}

.ddDocumentQuickReg .ddTextarea {
    width: 100%;
}

.ddDocumentQuickReg .ddButtonContainer {
    float: left;
    margin:30px 0 10px 20px;
}

.ddDocumentQuickReg .ddButtonContainer .ddButton{
    float:left;
}

.ddDocumentQuickReg .ddButtonContainer a{
    float:left;
    margin: 5px 0 0 15px;
}
/* Slutt: HRE Dokument i Dokumentarkiv */

/* HRE Legg til vedlegg i årsoppgjør RF og MS */
.ddYearEndAddDocumentPopup .ddQuickRegContainer{
    padding:0 20px 20px 20px;
}

.ddYearEndAddDocumentPopup h2{
    margin-top:-6px;
    margin-left:0;
}

.ddYearEndAddDocumentPopup .addDocumentContainer{
    margin-bottom:15px;
    float:left;
    width:100%;
}

.ddYearEndAddDocumentPopup .addDocumentContainer .ddExplanation {
    margin-bottom: 15px;
    float:left;
    width:100%;
}

.ddYearEndAddDocumentPopup .addNewContainer{
    float:left;
    width:175px;
}

.ddYearEndAddDocumentPopup .addNewContainer a{
    float:left;
}

.ddYearEndAddDocumentPopup .documentLoaded,
.ddYearEndAddDocumentPopup .noDocumentLoaded {
    float: left;
    width: 100%;
}

.ddYearEndAddDocumentPopup .ddGrid .k-grid-content {
    overflow-y: unset;
}

.ddYearEndAddDocumentPopup .ddButtonContainer {
    float: left;
    margin: 30px 0 10px 0;
}

.ddYearEndAddDocumentPopup .ddButtonContainer button{
    margin-right:10px;
}

.ddYearEndAddDocumentPopup .ddButtonContainer a{
    margin-top:5px;
}

.ddYearEndAddDocumentPopup .ddDocumentIcon {
    background-image: url(../../img/Document.png);
    background-repeat: no-repeat;
    background-size: 20px 20px;
    background-position: center;
    height: 20px;
    width: 20px;
    display: block;
}

/* Slutt: HRE Legg til vedlegg i årsoppgjør RF og MS */

/* HRE Bærertype (Fri bærertype) */
.ddCarrierTypeQuickReg .ddQuickRegContainer {
    padding: 0 12px;
}

.ddCarrierTypeQuickReg .ddinfomarker{
    float:left;
    top:8px;
    left:10px;
}

.ddCarrierTypeQuickReg .ddQuickRegFieldLarge{
    margin-bottom:20px;
}

.ddCarrierTypeQuickReg .ddButtonContainer{
    float:left;
    margin:10px 0;
}

.ddCarrierTypeQuickReg .k-button{
    float:left;
}

.ddCarrierTypeQuickReg .k-button.addValue{
    color:#fff;
    background-color:#0e3a2e;
    margin-left:15px;
}

.ddCarrierTypeQuickReg .ddQuickRegField,
.ddCarrierTypeQuickReg .ddQuickRegFieldLarge{
    margin-left:0;
}
/* Slutt: HRE Bærertype (Fri bærertype) */

/* HRE Fri bærer (verdi) */
.ddFreeCarrierQuickReg .ddQuickRegField.checkboxInnerContainer{
    margin:20px 0;
    height:unset;
}

.ddFreeCarrierQuickReg .ddQuickRegField,
.ddFreeCarrierQuickReg .ddQuickRegFieldLarge,
.ddFreeCarrierQuickReg h2{
    margin-left:0;
}

.ddFreeCarrierQuickReg .ddQuickRegContainer{
    padding:0 12px;
}
/* Slutt: HRE Fri bærer (verdi) */

/* HRE Bankinformasjon utenlandsk bank */
.foreignBankQuickReg .ddButtonContainer{
    float:left;
    margin:30px 0 20px 21px;
}

.foreignBankQuickReg .ddButtonContainer button{
    float:left;
    margin-right:15px;
}

.foreignBankQuickReg .ddButtonContainer a{
    float:left;
    margin-top:5px;

}
/* Slutt: HRE Bankinformasjon utenlandsk bank */

/* HRE Tekstkode */
.ddTextCodeQuickReg .ddQuickRegFieldGroup3{
    border-radius:6px;
    border:1px solid #dbdbdb;
    padding:20px 1%;
    float:left;
    margin:20px 20px 0 20px;
}

.ddTextCodeQuickReg .ddQuickRegField.autoTextInfo,
.ddTextCodeQuickReg .ddQuickRegField.toggler {
    height: unset;
}

.ddTextCodeQuickReg .ddQuickRegField.autoTextInfo h4{
    float:left;
}

.ddTextCodeQuickReg .ddQuickRegField.autoTextInfo .ddinfomarker{
    margin-top:0;
    float:left;
    left:15px;
}

.ddTextCodeQuickReg .ddQuickRegField.toggler a{
    float:left;
    margin-top:20px;
}

.ddTextCodeQuickReg .ddButtonContainer {
    float: left;
    width: 90%;
    margin: 20px 0 0 20px;
}

.ddTextCodeQuickReg .ddButtonContainer .k-button{
    float:left;
    margin-right:10px;
}
/* Slutt: HRE Tekstkode */
/* Slutt: HRE Bankinformasjon utenlandsk bank */

/* HRE Ny kontotype */
.ddAccountTypeQuickReg h2,
.ddAccountTypeQuickReg .ddQuickRegField{
    margin-left:0;
}

/* HRE Tilknytninger */
.ddTilknytningQuickReg h2,
.ddTilknytningQuickReg .ddQuickRegField {
    margin-left: 0;
}

/* HRE Ansattkategorier */
.ddEmployeeCategoryQuickReg h2,
.ddEmployeeCategoryQuickReg .ddQuickRegField {
    margin-left: 0;
}
/* Slutt: HRE Tekstkode */
/* Slutt: HRE Bankinformasjon utenlandsk bank */
/* Slutt: HRE Fri bærer (verdi) */

/* Fravær Ny registrering dialog */
.absenceEditor{
    float:left;
}

.absenceEditor .ddButtonContainer {
    float: left;
    width: 99%;
    margin: 20px 0 10px 21px;
}

.absenceEditor .ddButtonContainer button{
    float:left;
    margin-right:10px;
}

.absenceEditor .ddButtonContainer a{
    float:left;
    margin-top: 5px;
}

.absenceEditor .ddDisabled {
	background-color: #f5f6f4;
}
/* Slutt: Fravær Ny registrering dialog */

/* HRE Ny konto */
.ddAccountQuickReg .ddQuickRegField.number,
.ddAccountQuickReg .ddQuickRegField.number .ddNumericTextBox {
    width: 102px;
}

.ddAccountQuickReg .name.ddQuickRegField{
    margin-left:0;
}

.ddAccountQuickReg .name .ddInput{
    padding-bottom:6px;
    width:460px;
}

.ddAccountQuickReg .ddExplanationGray{
    float:left;
    width:90%;
    margin: 20px 0 20px 21px;
}

.ddAccountQuickReg .ddButtonContainer {
    float: left;
    width: 90%;
    margin-left: 21px;
}

.ddAccountQuickReg .ddButtonContainer a {
    float: left;
    margin: 20px 0 0 15px;
}
/* Slutt: HRE Ny konto */

/* HRE Leveringsadresse */
.ddDeliveryaddressQuickReg .ddShadowContainer{
    padding:0;
    border:none;
}

.ddDeliveryaddressQuickReg .ddQuickRegSaveButton{
    margin-left:20px;
}
/* Slutt: HRE Leveringsadresse */